# Finnish translation for gmpc
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the gmpc package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: gmpc\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-03-17 20:12+0100\n"
"PO-Revision-Date: 2009-07-20 22:51+0000\n"
"Last-Translator: Ilari Oras <happo1472583@gmail.com>\n"
"Language-Team: Finnish <fi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2009-08-09 09:52+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../src/plugin.c:141
msgid "LyricWiki.org lyric source"
msgstr "LyricWiki.org on sanoituste lähde"
